Subject: Make sure your up early on Monday

From: <[email-masked]>
Date: Sun, 25 Nov 2007 16:50:33 +0100

E tG U Brings Real Relief During Energy Crisis

The top 5 Things you should be considering over the holiday:

1. Energy problems are a Global issue
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Hotels and other large facilities are already boast in the news about
the relief Et g u has brought to there energy problems.
5. Increased exposure on ET G U from an upcoming media campaign next
week will certainly draw attention from investors. 

Heavy trading got e t gu moving hard all week. Wednesday and Friday saw
a giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.